CVE-2009-4469

Metadata

CVE-2009-4469
4.3
exploit-db.com, securityfocus.com, exchange.xforce.ibmcloud.com
2009-12-30
2017-08-17 06:10

Description

Multiple cross-site scripting (XSS) vulnerabilities in pagenumber.inc.php in phpPowerCards 2.0 allow remote attackers to inject arbitrary web script or HTML via the (1) PATH_INFO, the (2) archiv parameter, and the (3) subcat parameter.

Related Vulnerabilities